<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 10/9/2010 12:00:45 AM changed by Anselm on 21.08.2011 -->
<GameData>
	<Projects>
		<Row>
			<Type>PROJECT_APOLLO_PROGRAM2</Type>
			<Description>TXT_PROJECT_APOLLO_PROGRAM2</Description>
			<Help>TXT_KEY_PROJECT_APOLLO_PROGRAM2_HELP</Help>
			<Civilopedia>TXT_KEY_PROJECT_APOLLO_PROGRAM2_PEDIA</Civilopedia>
			<Strategy>TXT_KEY_PROJECT_APOLLO_PROGRAM2_STRATEGY</Strategy>
			<VictoryPrereq>VICTORY_SPACE_RACE</VictoryPrereq>
			<TechPrereq>TECH_ROCKETRY</TechPrereq>
			<MaxGlobalInstances>-1</MaxGlobalInstances>
			<MaxTeamInstances>1</MaxTeamInstances>
			<Cost>1200</Cost>
			<IconAtlas>BW_ATLAS_2</IconAtlas>
			<PortraitIndex>33</PortraitIndex>
		</Row>
		<Update>
	 		<Set Cost="1950"/> 
			<Where Type="PROJECT_APOLLO_PROGRAM"/>
		</Update>
		<Update>
			<Set TechPrereq="TECH_ALTERNATIVE_DRIVES" />
			<Where Type="PROJECT_APOLLO_PROGRAM" />
		</Update>
		<Update>
			<Set IconAtlas="CIV_COLOR_ATLAS_BTF" />
			<Where Type="PROJECT_APOLLO_PROGRAM" />
		</Update>
		<Update>
			<Set PortraitIndex="16" />
			<Where Type="PROJECT_APOLLO_PROGRAM" />
		</Update>
		<Update>
			<Set Description="TXT_KEY_PROJECT_MARS_MISSION" />
			<Where Type="PROJECT_APOLLO_PROGRAM" />
		</Update>
		<Update>
			<Set Help="TXT_KEY_PROJECT_MARS_MISSION_HELP" />
			<Where Type="PROJECT_APOLLO_PROGRAM" />
		</Update>
		<Update>
			<Set Civilopedia="TXT_KEY_PROJECT_MARS_MISSION_PEDIA" />
			<Where Type="PROJECT_APOLLO_PROGRAM" />
		</Update>
		<Update>
			<Set Strategy="TXT_KEY_PROJECT_MARS_MISSION_STRATEGY" />
			<Where Type="PROJECT_APOLLO_PROGRAM" />
		</Update>
	</Projects>
	<Project_Prereqs>
		<Row>
			<ProjectType>PROJECT_APOLLO_PROGRAM</ProjectType>
			<PrereqProjectType>PROJECT_APOLLO_PROGRAM2</PrereqProjectType>
			<AmountNeeded>1</AmountNeeded>
		</Row>
	</Project_Prereqs>
	<Project_Flavors>
		<Row>
			<ProjectType>PROJECT_APOLLO_PROGRAM2</ProjectType>
			<FlavorType>FLAVOR_SPACESHIP</FlavorType>
			<Flavor>250</Flavor>
		</Row>
		<Row>
			<ProjectType>PROJECT_APOLLO_PROGRAM2</ProjectType>
			<FlavorType>FLAVOR_WONDER</FlavorType>
			<Flavor>10</Flavor>
		</Row>
		<Row>
			<ProjectType>PROJECT_APOLLO_PROGRAM2</ProjectType>
			<FlavorType>FLAVOR_SCIENCE</FlavorType>
			<Flavor>25</Flavor>
		</Row>
  	</Project_Flavors>
</GameData>
